Bug 203096 - Write two ssm configuration helpful pages for channels and systems
Write two ssm configuration helpful pages for channels and systems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-08-18 10:07 EDT by Ken Ganong
Modified: 2007-04-18 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 22:36:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-08-18 10:07:28 EDT
Two pages for ssm configuration management.
ChannelSystems and SystemChannels

ChannelSystems shows a list of systems in the set that are subscribed to a
particular configuration channel.

SystemChannels shows a list of selected channels that a particular system is
subscribed to.

To get there:
SSM -> configuration -> Unsubscribe -> click #of systems link in list
SSM -> configuration -> Unsubscribe -> select channels -> hit unsubscribe button
-> click #of channels link in list
Comment 1 Ken Ganong 2006-10-09 16:06:06 EDT
Changing status to modified for a bunch of my bugs.
Comment 2 Ken Ganong 2006-11-13 12:18:22 EST
Moving bugs to ON_DEV
Comment 3 Ken Ganong 2006-12-05 09:56:10 EST
Moving my bugs to ON_QA
Comment 4 Ken Ganong 2006-12-15 15:56:06 EST
Passing on my config management bugs to ggainey
Comment 5 Preethi Thomas 2007-01-08 10:27:17 EST
verified in rhn500
Comment 6 Preethi Thomas 2007-03-07 12:27:10 EST
verified in stage.
Comment 7 Brandon Perkins 2007-03-12 22:36:42 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.